/* box news for column left and right*/
.box-news-left {
	margin-bottom: 20px;
}
.box-news-left:last-child {
	border-bottom: none;
}
.box-news-left .box-heading {
	text-transform: uppercase;
	padding-left: 15px;
	font-weight: bold;
}

.box-news-left{	background: #FFFFFF;
	border: 1px solid #DDD;
	padding-bottom:10px;
}
.box-news-left .box-content {

	padding: 10px;
}
/* box news */
.box-news-left .box-product-left {
	width: 100%;
	overflow: auto;
}
.box-news-left .box-product-left > div {
	float: left;
	padding-bottom: 12px;
	border-bottom: 1px solid #EEEEEE;
	margin-bottom: 12px;
}
.box-news-left .box-product-left > div:last-child {
	border-bottom: none;
	width:100%;
}
.box-news-left .box-product-left .image {
	float: left;
	display: inline-block;
	outline: medium none;
	width:20%;
	margin-right:10px;
}
.box-news-left .box-product-left .image img {
	float: left;
	background: #FFFFFF;
}
.box-news-left .box-product-left .name {
	font-weight: bold;
	float:right;
	width:77%;
	text-align:left;
}
.box-product-left .description {
	float:right;
	width:77%;
	text-align:left;
}
.box-news-left .box-product-left .short-des {
	color: #4D4D4D;
}
.box-news-left .box-product-left .cart {
	float: right;
}
.box-news-left .box-product-left .name a {
	text-decoration: none;
	margin-bottom: 4px;
	color: #38B0E3;
}
.box-news-left .box-product-left .name a:hover {
	color: #fb5b02;
}
.box-news-left .box-product-left .name a:hover {
}
.box-news-left .box-product-left .price {
	float: left;
	color: #3B3B3B;
	font-weight: bold;
	margin-bottom: 4px;
}
.box-news-left .box-product-left .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-news-left .box-product-left .price-new {
	font-weight: bold;
}
.box-news-left .box-product-left .rating {
	display: block;
	margin-bottom: 4px;
}
